登录  免费注册
当前位置:首页 > 漏洞详细信息

NYU OpenSSO Integration重定向漏洞

 关注(0)  
CNVD-ID CNVD-2015-00194
公开日期 2015-01-12
危害级别 中 (AV:N/AC:M/Au:N/C:P/I:P/A:N)
影响产品 NYU OpenSSO Integration <=2.1
CVE ID CVE-2014-7294
漏洞描述 NYU OpenSSO Integration是一套集成了PDS和Sun OpenSSO身份管理应用的系统。

NYU OpenSSO Integration 2.1及之前存在重定向漏洞,允许远程攻击者将用户重定向通过URL的url参数中重定向用户任意的web站点,并进行网络钓鱼攻击。
漏洞类型 通用型漏洞
参考链接 http://tetraph.com/security/cves/cve-2014-7294-ex-libris-patron-directory-services-pds-open-redirect-security-vulnerability/
https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-7294
漏洞解决方案 目前没有详细的解决方案,请到厂商的主页下载: 
http://www.chromium.org
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2015-01-08
收录时间 2015-01-12
更新时间 2015-01-12
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论